<big>Liste commandes</big><br />
<?php
  switch($Etape)
  {
    case 0:
      Affiche_formulaire_liste_1(4);
    break;
    case 1:
      Affiche_formulaire_liste_2(4);
    break;
    case 2:
      Affiche_formulaire_liste_3(4);
    break;
    case 3:
      Affiche_formulaire_liste_4(4);
    break;
    case 4:
      Affiche_formulaire_liste_5(4);
    break;
    case 5:
      Affiche_liste_ecran(4);
    break;
    case 6:
      Affiche_liste_fichier(4);
    break;
    case 7:
      Affiche_liste_pdf(4);
    break;
    case 8:
      Enregistrer_liste_1(4);
    break;
    case 9:
      Enregistrer_liste_2(4);
    break;
  }
?>
